Issue 125522

Summary: Lost textbox links in Mail Merge merged document.
Product: Writer Reporter: BillG <bill>
Component: printingAssignee: AOO issues mailing list <issues>
Status: UNCONFIRMED --- QA Contact:
Severity: Normal    
Priority: P3 CC: javier_diaz_3
Version: 4.1.1   
Target Milestone: ---   
Hardware: PC   
OS: Windows 7   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
The source document for the mail merge.
none
The address list spreadsheet (excel) for the mail merge none

Description BillG 2014-08-27 01:53:12 UTC
Created attachment 83891 [details]
The source document for the mail merge.

Links between text boxes are lost in merged document after Mail Merge.  The first text box in each merged document contains the expected text and a red arrow at the bottom.  All other frames in the merged documents are blank.  When I edit the merged documents, I can reestablish the links between frames and the text appears in the frames as expected.  I will attach the source document for merging and the address list file (an Excel spreadsheet with 50 lines in it).
Comment 1 BillG 2014-08-27 01:55:37 UTC
Created attachment 83892 [details]
The address list spreadsheet (excel) for the mail merge

Should have 50 lines to create 49 output documents with a name & address on p10 of each merged document.
Comment 2 mroe 2014-08-27 07:41:45 UTC
*** Issue 125521 has been marked as a duplicate of this issue. ***
Comment 3 Javier Diaz ETS IRS QA 2017-05-03 16:41:43 UTC
Completing initial analysis on this bug. JDiaz 05/03/2017